version: '3.8'

services:
  web:
    build: .
    command: ./docker-entrypoint.sh
    volumes:
      - media_files:/usr/src/app/media_cdn
      - type: bind
        source: db.sqlite3
        target: /usr/src/app/db.sqlite3 # needs to be absolute
    env_file:
      - ./.env
    restart: unless-stopped
    ports:
      - "8000:8000"




volumes:
  media_files: